/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Modifiche Bitnet dal 24 giugno 2022 */

:root {
    --colore-primario: #dd9e1d; /* ruggine */
    --font-primario: "Cormorant Upright", serif;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
.us-btn-style_1,
.type-product .price > ins,
.woocommerce .button.alt,
option {
	font-family: "PT Sans" !important
}

h1, h2, h3, h4, h5, h6 {
    text-transform: none !important;
}
h1 {
    line-height: 1em !important;
}

blockquote::before {
	color: #fff !important
}

/* HEADER GRANDE */

 @media screen and (min-width: 1281px) {
	.l-header.sticky .l-subheader.at_middle {
	  /* line-height: 80px !important; */
	  /* height: 80px !important; */
	}
 }
 
 @media (min-width: 1281px) {
	body .l-header.sticky .ush_image_1 {
	  /* height: 60px !important; */
	}
 }
 
.l-subheader.at_top {
	border-bottom: solid 1px #eee
}

.menu-item-type-woosw {
	margin-left: 25px !important
}

/* LOGO NEL MOBILE */
@media (max-width: 600px) {
    body .ush_image_1,
	body .l-header.sticky .ush_image_1 {
        height: 50px !important;
    }
}

/* FRECCETTA NEL MENU */
.menu-down .w-nav-arrow {
    font-size: 12px;
}
.menu-down .level_1 .w-nav-arrow {
    display: inline;
}

/* SLIDER HOME EVIDENZA */

#category-home a {
	color: #fff
}

.slider-home-evidenza h2.post_title {
	font-size: 22px !important;
	line-height: 1em !important;
}
.slider-home-evidenza .product_field.attributes {
    font-size: 15px !important;
	line-height: 1.2em !important;
}
.slider-home-evidenza .usg_vwrapper_1 {
    padding-right: 5% !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 5% !important;
    margin-top: 5% !important;
    margin-bottom: 5% !important;
    border-right: 1px double var(--colore-primario);
}
.slider-home-evidenza .w-grid-item-h {
    border: 1px solid var(--colore-primario);
    box-shadow: 0 0.03rem 0.06rem rgba(0,0,0,0.1),0 0.1rem 0.3rem rgba(0,0,0,0.1);
    transition: all .3s;
    background: transparent !important;
}
.slider-home-evidenza .w-grid-item-h:hover {
    box-shadow: 0 0.12rem 0.24rem rgba(0,0,0,0.1),0 0.4rem 1.2rem rgba(0,0,0,0.15);
}

/* SLIDER CATEGORIE HOME */
.categorie-home .w-grid-item-h {
    border: 1px solid var(--colore-primario);
    box-shadow: 0 0.03rem 0.06rem rgba(0,0,0,0.1),0 0.1rem 0.3rem rgba(0,0,0,0.1);
    transition: all .3s;
}
.categorie-home .w-grid-item-h:hover {
    box-shadow: 0 0.12rem 0.24rem rgba(0,0,0,0.1),0 0.4rem 1.2rem rgba(0,0,0,0.15);
}
.categorie-home .w-tabs-item-title,
.categorie-home .w-tabs-section-title {
    font-family: var(--font-primario) !important;
}
.categorie-home .w-tabs-list {
    background: transparent !important;
}
.categorie-home .w-tabs-item {
    padding: 0.6em 1.5em !important;
}

.g-breadcrumbs i {
    font-size: 14px !important;
}

.griglia-tutti-prodotti .g-filters button span {
    font-family: var(--font-primario);
    font-size: 20px !important;
}

.layout_2444 .w-grid-item-h {
	padding: 15px
}

#cat-box-home .w-post-elm.post_image img {
	max-width: 80px
}

/* BLOG HOME */
.griglia-blog .w-grid-item-h {
    border: 1px solid var(--colore-primario);
    box-shadow: 0 0.03rem 0.06rem rgba(0,0,0,0.1),0 0.1rem 0.3rem rgba(0,0,0,0.1);
    transition: all .3s;
}
.griglia-blog .w-grid-item-h:hover {
    box-shadow: 0 0.12rem 0.24rem rgba(0,0,0,0.1),0 0.4rem 1.2rem rgba(0,0,0,0.15);
}

/* FILTRI e ORDINAMENTO PRODOTTI */
.w-filter.state_desktop.filtri-prodotti.style_drop_default .w-filter-item-title, .ordina-prodotti select {
    line-height: 1.5em !important;
    white-space: unset !important;
    background: transparent !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    border: none !important;
    border-bottom: 2px solid var(--colore-primario) !important;
    text-align: left !important;
}
.w-filter.state_desktop.filtri-prodotti.style_drop_default .w-filter-item-title:focus, .ordina-prodotti select {
    box-shadow: none !important;
}
.w-filter.state_desktop.filtri-prodotti.style_drop_default .w-filter-item {
    flex-shrink: unset !important;
}

@media screen and (min-width:1200px) {
	#shop-page-wrapper {
		display: flex;
		flex-direction: row-reverse
	}
	
	#shop-wrapper {
		width: 75%;
	}
	
	#shop-custom-sidebar {
		width: 25%;
		padding-right: 20px
	}
}

#shop-page-wrapper {
	margin-top: 60px
}

#shop-custom-sidebar > div {
	border: solid 2px #f7f7f7;
	margin-bottom: 20px;
	padding: 15px
}

#shop-custom-sidebar h2 {
	font-size: 1.5em;
	color: #3e2a2c !important
}

#shop-custom-sidebar a {
	color: #3e2a2c
}

#shop-custom-sidebar ul {
	list-style: none;
	margin-left: 0;

	margin-top: 0
}

#shop-custom-sidebar ul.product-categories {
		font-weight: 600;
		display: flex;
		flex-direction: column;
		text-transform: uppercase;
		
}

#shop-custom-sidebar ul.product-categories ul {
	display: flex;
	flex-direction: column;
	text-transform: initial
}

#shop-custom-sidebar ul.product-categories li {
	order: 2;
}

#shop-custom-sidebar ul.product-categories ul li::marker {
	content: '> ';
   position: absolute;
   border-right:2px solid black;
   border-bottom:2px solid black;
   width:10px;
   height:10px;
   top: calc(50% - 4px);
   left: -20px;
   transform: translateY(-50%) rotate(-45deg);
   color: #3e2a2c
}

#shop-custom-sidebar ul.product-categories ul li ul li::marker {
	content: initial;

}

#shop-custom-sidebar ul.product-categories li.current-cat-parent,
#shop-custom-sidebar ul.product-categories li.current-cat {
	order: 1
}



#shop-custom-sidebar ul li {
	margin-bottom: 0;
}

#shop-custom-sidebar ul > li > ul {
	list-style: disc;
	margin-left: 15px;
	font-weight: 400
}

#shop-custom-sidebar ul > li > ul >li > ul{
	list-style: circle;
	margin-left: 15px;
}

/* #min_price, */
/* #max_price { */
	/* display: inline-block !important; */
	/* width: 48%; */
	/* background: #fff; */
	/* border: solid 1px var(--colore-primario); */
	/* margin-bottom: 20px; */
	/* border-radius: 0; */
	/* box-shadow: none	 */
/* } */


price_slider{ 
    margin-bottom: 1em;
}

.price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}

.price_slider_amount .button {
    font-size:1.15em;
}

.price_slider_amount .button {
    float: left;
}

.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
    background: #e7e7e7;
    background: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#e7e7e7));
    background: -webkit-linear-gradient(#FEFEFE,#e7e7e7);
    background: -moz-linear-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    background: -moz-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    outline: none;
    top: -.3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
}

.ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size:.7em;
    display: block;
    border: 0;
    background: none repeat scroll 0 0 var(--colore-primario);
    box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e,#6a6a6a);
    background: -moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
    background: -moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
	margin-bottom: 20px
}

.ui-slider-horizontal {
    height:.5em;
}

.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}

.ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}




/* BOX CATEGORIA IN ARCHIVIO */

.products.columns-4 > .product {
	width: 33%
}

body li.product-category {
	background: #f7f7f7;
	margin: 15px !important;
	border-radius: 20px;
	width: 25% !important
}

li.product-category img {
	/* max-width: 110px; */
	margin-bottom: 9px;
}

ul.products .product.type-product {
	min-height: 485px
}

.woocommerce .products .button {
	position: absolute;
	bottom: 0;
}

.btn-glutine {
	background: var(--colore-primario);
	color: #fff !important;
	border-radius: 20px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	font-weight: 600;
	font-size: 18px
	
}


/* SHOP */

.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist {
	left: unset;
	top: 28px;
	right: 25px;
}

.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist a {
	color: #ddd
}

.g-preloader {
	display: none
}

.archive .woosw-btn-text-icon .woosw-btn-text {
	display: none
}

.archive .woosw-btn-has-icon {
  display: inline-flex;
  align-items: center;
  position: absolute;
  top: 35px;
  right: 40px;
  color: #ddd;
font-size: 25px;
}

.woosw-popup-content-bot-inner a {
	text-decoration: none;
	border: none !important
}

.woosw-item--add .button.add_to_cart_button {
	font-size: 13px !important
}

.woosw-count-wrapper {
	display: none
}

.woocommerce-ordering select {
	background: #fff;
	box-shadow: none;
	border: solid 1px var(--colore-primario);
}

@media screen and (max-width: 900px) {
	.vc_column_container.wooproduct, 
	.woocommerce .products .product {
		width: 90% !important
	}
}

.woocommerce .products .woocommerce-loop-product__title,
.search .layout_blog_1 .usg_post_title_1 a {
	font-weight: 600;
	font-size: 1.2rem;
}

.woocommerce .products .product img.trappist {
	position: absolute;
	top: 10px;
	left: 10px
}

/* FILTRI MOBILE  */

body.no-scroll {
	overflow: hidden
}

.filter-button,
.filter-close {
	display: none
}


@media screen and (max-width: 1024px) {
	.filter-button {
		display: block;
		position: fixed;
		top: 190px;
		left: 0;
		background: var(--colore-primario);
		cursor: pointer;
		padding: 5px 5px 0 7px;
	}
	
	.filter-button img  {
		max-width: 35px
	}
	
	
	#shop-custom-sidebar {
		position: fixed;
		left: -9999px;
		width: 100%;
		background: #fff;
		top: 0px; 
		z-index: 9999;
		transition: .4s;
		height: 100vh;
		overflow-y: scroll
	}
	
	#shop-custom-sidebar.mobile-open {
		position: fixed;
		left: 0;
		width: 100%;
		background: #fff;
		top: 0px; 
		z-index: 9999;
		transition: .4s
	}
	
	.filter-close {
		position: absolute;
		right: 20px;
		top: 10px;
		display: block
	}
}


/* CERCA */
.search-results .cols_2 > div[class*="list"] > * {
	width: 25%;
}

/* FIX FOOD BEVERAGE */
.woocommerce-shop #shop-custom-sidebar ul.product-categories {
	flex-direction: column
}

.woocommerce-shop ul.products {
	flex-direction: row;
	justify-content: flex-start;
}

@media screen and (max-width: 900px) {
	.woocommerce-shop ul.products {
		flex-direction: column
	}
}

.woocommerce .l-section.for_shop .woocommerce-ordering {
	display: none !important
}


.woocommerce-MyAccount-navigation-link--downloads {
	display: none
}

.owl-carousel .owl-item {
	min-height: 310px !important
}

.slider-home-evidenza .w-grid-item-h {
	height: 100% !important
}

.woocommerce-store-notice__dismiss-link {
	color: #000
}

.woocommerce-demo-store {
  margin-top: 0;
}


/* sfondo delle categorie */
.woocommerce li.product-category {

    background: #dd9e1d;

}

/* Correzione visualizzazione testo pulsante "Aggiungi al carrello" */
.w-btn-wrapper.usg_add_to_cart_1 a.button {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 5px 10px !important;
    height: auto !important;
    min-height: 44px !important;
    width: 100% !important;
}

.w-btn-wrapper.usg_add_to_cart_1 a.button .w-btn-label {
    display: block !important;
    line-height: 1.2 !important;
    margin: 0 !important;
}